## noris-nagios-webplugins 0.1-6

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1 ${DESTDIR}/usr/share/man/man3
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_weblogin --section=1 | iconv -f latin1 -t utf8 >  ${DESTDIR}/usr/share/man/man1/check_weblogin.1
	pod2man ${DESTDIR}/usr/lib/perl5/noris/Nagios/WebLogin/Agent.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::Nagios::WebLogin::Agent.3
	pod2man ${DESTDIR}/usr/lib/perl5/noris/Nagios/WebLogin/Plugin/Projectile.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::Nagios::WebLogin::Plugin::Projectile.3

clean:
	rm -f *-stamp
