=== debian/changelog ===
noris-nagios-webplugins (0.1-6) lenny; urgency=low

  * neues Paket für Upload (RT#578472)

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 10 Feb 2010 15:15:02 +0100

noris-nagios-webplugins (0.1-5.2) lenny; urgency=low

  * check_weblogin: Formularnummer die geprüft werden soll kann mit angegeben
    werden.

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 03 Feb 2010 17:12:05 +0100

noris-nagios-webplugins (0.1-5.1) lenny; urgency=low

  * Build 4 lenny 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 10 Nov 2009 17:11:42 +0100

noris-nagios-webplugins (0.1-5) etch; urgency=low

  * Bugfix in Projectile.pm - Richtige Logout Button klicken

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 17 Sep 2009 15:09:18 +0200

noris-nagios-webplugins (0.1-4) etch; urgency=low

  * Bugfix im Modul Projectile.pm $self ->  $agent

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 17 Sep 2009 14:31:25 +0200

noris-nagios-webplugins (0.1-3) etch; urgency=low

  * etch statt stable

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 17 Sep 2009 13:58:20 +0200

noris-nagios-webplugins (0.1-2) old-stable; urgency=low

  * stable statt unstable

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 17 Sep 2009 13:48:06 +0200

noris-nagios-webplugins (0.1-1) unstable; urgency=low

  * Initial Release.
  * #10046076: Added check_weblogin

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 16 Sep 2009 16:55:10 +0200
