=== debian/control ===
Source: noris-nagios-webplugins
Section: noris/server
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>> 5)
Standards-Version: 3.7.2

Package: noris-nagios-webplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libnetsaint-noris-perl (>> 1.1), libwww-mechanize-perl, perl (>= 5.6), perl-modules
Description: Web plugins for NetSaint and Nagios 
 Nagios is a replacement of the Netsaint project. It accept and uses the
 previous Netsaint modules transparently.
 .
 Nagios is a host/service/network monitoring and management system. It has
 the following features: 
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.) 
  *  Plugin interface to allow for user-developed service checks 
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method) 
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution) 
  *  Web output (current status, notifications, problem history, log file, etc.) 
 .
 Nagios was written in C and is designed to be easy to understand and modify
 to fit your own needs.
 .
 This package contains homegrown plugins for Nagios and NetSaint.
